Subject: Clickpaper
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 13:17:00 -0700 (PDT)

Justin:  

I apologize for bombarding you with e-mails on this matter.  There is 
actually quite a bit of activity around this project this week, and I want to 
be sure I keep you up to date on what is going on (and give you an 
opportunity to smack me down if I'm headed off in the wrong direction).  I 
have spoken to Mark Taylor about this, but I wanted to consult you as well.

The Clickpaper site does not currently have the functionality to display a 
Password Application or Electronic Trading Agreement (actually, it is an 
"Electronic Transactions Agreement" in Clickpaper) for any jurisdiction other 
than US/Canada.  Customers in those jurisdictions will be able to print out a 
Password Application and sign and return it, and then "click" through the 
Electronic Transactions Agreement, just as they currently do on EnronOnline.

The Pulp and Paper Group has identified several potential customers in non-US 
jurisdictions that they would like to "enroll" on Clickpaper as soon as 
possible.  Since we will not be able to display jurisdiction-specific 
Password Applications or ETAs on the site, we will send to those customers a 
jurisdiction-specific Password Application and ETA by courier, both of which 
will provide for agreement by manual signatures (the ETA will be revised to 
add signature lines and take out references to agreement by "clicking").

Since Clickpaper's North America ETA and Password Application are virtually 
identical to those of EOL; It appears that Clickpaper should also be able to 
adopt EnronOnline's versions of those agreements for the other jurisdictions 
(that is, Clickpaper's "UK" version of these agreements will be similar to 
EOL's "UK" Version of those agreements.   Based on that assumption, we are 
preparing those documents for delivery to our customers next week, and will 
issue passwords upon receipt of executed PWAs and ETAs.  . 

Clickpaper should be able to display jurisdiction-specific documents on-line 
in the near future, but this will get them started.  Let me know if you have 
any thoughts.     

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 07/20/2000 08:03 PM -----

	John Cummings
	07/20/2000 04:55 PM
		 
		 To: Travis McCullough/HOU/ECT@ECT
		 cc: Brandon Wax/HOU/ECT@ECT, Tom Bruce-Jones/LON/ECT@ECT, Martin 
Holmes/LON/ECT@ECT, Steve Kim/LON/ECT@ECT, Fraser Allen/LON/ECT@ECT, Greg 
Piper/Corp/Enron@Enron
		 Subject: European Counterparties

Travis 

As discussed on the phone, attached is the latest spreadsheet of the European 
counterparties and the North American letter that needs to be revised.  We 
know one revision needs to be that they are directed to the Pulp & Paper 
Group in London instead of a 1-800 number.  I will take a crack at rewriting 
the letter, but I understand that it may need to be rewritten to reflect the 
trading laws regarding solicitation etc.   As discussed the plan should be to 
send the counterparties the revised letter, a country-specific password 
application, a country-specific ETA.  What remains is what to do with the 
counterparties that do not have executed ISDA's.  You are going to check if 
the existing Trade GTC will be valid based on New York Law.  The countries we 
need ETA and PA for are:

Austria
Belgium
Finland
France
Germany
Ireland
Italy
Netherlands
Portugal
Singapore 
South Africa
Spain
Sweden
Switzerland
United Kingdom

Let me know timing as soon as you can.  The European guys need to check the 
spreadsheet and adjust the columns and information accordingly.  We need the 
Ekman contact from Steve K.  Let me know if you have any questions.

JC